<div class="card-dialog">
 <h3> {{ data.nom_produit }}</h3>
  <div class="contentphoto">
    <img
      src="../../assets/img/{{ data.photo_produit }}"
      alt="photo de {{ data.nom_produit }}"
    />
    <div class="content">
      <div class="droite">
        <div class="descat">
         <p><em> {{ data.categorie_produit }}</em></p>
         <p> {{ data.description }}</p>
        </div>
        <p>{{ data.prix_produit }} € l'unité</p>
      
      <p>Pour tout achat de groupe, merci de nous contacter par mail à <em>contact@am.fr</em></p>
    </div></div>
  </div>
</div>
